.nav-bg2 .btn-default:hover, .footer-cont-bg1 .navbar-form:hover .btn-default{ background-color:#3689c0 !important;}
.item-first-row ul li:hover .product-img{ border-color:#3689c0 !important;}
.prdct-details .add-cart-bg a:hover{ color:#3689c0 !important;}
.cont {background: #1d6da2 !important;}
.empty-wrapper a {background: #1d6da2 !important;};
.btn-success {color: #fff;background-color: #3689c0; border-color: #3689c0;}
.btn-success:hover {color: #fff;background-color: #1d6da2; border-color: #1d6da2;}
/*#########################################################################################################*/

.cart-drop a:hover {    background: #3689c0;}
.cart-drop a {    background: #1d6da2;}
.product:hover {    border-color: #3689c0;}    
button.apply-code {    background: #3689c0 none repeat scroll 0% 0%;   }
button.apply-code:hover {    background: #1d6da2;}
.site-checkout .continue {   background: #3689c0;}
.btn-success{background-color: #3689c0 !important;}
    
   
